<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e09593bb4fbd2066e68e8dabb20ce1e">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 16:35:00.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
